.TH wxDateEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxDateEvent \- See external documentation: wxDateEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxDateEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxdateevent\&.html>\&. 
.RS 2
.TP 4
.B
Use wxEvtHandler:connect/3 with EventType::
\fIdate_changed\fR
.RE
.LP
See also the message variant #wxDate{} event record type\&.
.LP
This class is derived (and can use functions) from: 
.br
wxCommandEvent 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxDateEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
getDate(This::wxDateEvent()) -> datetime() (see module wx)
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxdateevent\&.html#wxdateeventgetdate>\&.
.RE
